#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-5MSJfT0zAR4KNzGMsvvklG
key:                  authenticate-1.3.5-5MSJfT0zAR4KNzGMsvvklG
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  4976363588c7ae772c28ceade3cb278c
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.8.3/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.8.3/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-5MSJfT0zAR4KNzGMsvvklG
depends:
    aeson-1.4.6.0-GeTJOGqZVuq2YsM7zVlr7H
    attoparsec-0.13.2.3-6p25usB4Z80LvzCYs9NN4A base-4.13.0.0
    blaze-builder-0.4.1.0-I5KDHFCu1vgI5dETHU1xLJ bytestring-0.10.10.0
    case-insensitive-1.2.1.0-CFENYIsBzRdLtvm9TEyykN
    conduit-1.3.1.2-DLrbJB1oKAo6xij9ONNrus containers-0.6.2.1
    html-conduit-1.3.2.1-7ak8mGHLPTI8LJmuLN7ZnD
    http-conduit-2.3.7.3-4XNtFNIzrRdHJbGvcizFiN
    http-types-0.12.3-GTfEY2QwltiKeg5SrqBav2
    network-uri-2.6.3.0-IGmBjhQtsZXB0TDti4tzrA
    resourcet-1.2.3-1Ech8A5yx1h4iuMtdegpsC text-1.2.4.0
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-1E0nFKYS8XWLVv5PGwMT0V
    xml-conduit-1.8.0.1-5ZqEbqzNTgq5pWvMJLoHWt

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

